{
  "paths": [
    {
      "_path": "lib/R/library/lwgeom/COPYRIGHTS",
      "path_type": "hardlink",
      "sha256": "7c92cebf7a115699d575977eabb2a24af09347ad5a18c9ad5bf75b429b5c9ce5",
      "size_in_bytes": 1017
    },
    {
      "_path": "lib/R/library/lwgeom/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "aefd6151b30ca57507c012780cec2ad355e7436abae7faf2ca4bfb46e253e2bb",
      "size_in_bytes": 1576
    },
    {
      "_path": "lib/R/library/lwgeom/INDEX",
      "path_type": "hardlink",
      "sha256": "9133830da017c0e8c3e6122676e5ed1fefdaefd651b636611b8dfb8db46a618a",
      "size_in_bytes": 1639
    },
    {
      "_path": "lib/R/library/lwgeom/MD5",
      "path_type": "hardlink",
      "sha256": "cd2b5637513ce03497f9b7447feab9412bfe1d411020a281498101a6a974146f",
      "size_in_bytes": 2140
    },
    {
      "_path": "lib/R/library/lwgeom/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "200435f471dbb07c1a3896fc10870f002b1f1f00bfba3bf8585c99ac2d27ccd7",
      "size_in_bytes": 1150
    },
    {
      "_path": "lib/R/library/lwgeom/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/lwgeom/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "72d57cc640a96e5f593c3b985f596b7ba6edfd52035dc5b14a22dadf068bd5fe",
      "size_in_bytes": 1205
    },
    {
      "_path": "lib/R/library/lwgeom/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a402a0e7a66ed2a4b6b1dccf4d593b05457de52bfcf5b3391c36e8e496a0cab7",
      "size_in_bytes": 509
    },
    {
      "_path": "lib/R/library/lwgeom/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "b34aa82bb3a2e2dcfae2f2955cc62ac34bb8a75827253a96befd302b4730d684",
      "size_in_bytes": 588
    },
    {
      "_path": "lib/R/library/lwgeom/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "d56e4cd92584a8ae95d98ad6c849051a1273c0954f8a06e8130cafdcf4932e9e",
      "size_in_bytes": 1346
    },
    {
      "_path": "lib/R/library/lwgeom/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "7da507995eb9b51890c77acbb3efe5d9cb0c3ef0d2eb1e6f19b6791f95de2ef2",
      "size_in_bytes": 1600
    },
    {
      "_path": "lib/R/library/lwgeom/NEWS.md",
      "path_type": "hardlink",
      "sha256": "3dca3fbce9aeda77ff957a3f12e8d4e12aa94453dfa6a7579a03bc37073572e5",
      "size_in_bytes": 2138
    },
    {
      "_path": "lib/R/library/lwgeom/R/lwgeom",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/lwgeom/R/lwgeom.rdb",
      "path_type": "hardlink",
      "sha256": "1faedc60b03be6993c01fd0aa82cc64a985c96bc4c483eaf71e8ad17b9e62679",
      "size_in_bytes": 38539
    },
    {
      "_path": "lib/R/library/lwgeom/R/lwgeom.rdx",
      "path_type": "hardlink",
      "sha256": "5a58a5c9169a97343477a10282d40e6497e2018893a7231a919525f229389ead",
      "size_in_bytes": 1337
    },
    {
      "_path": "lib/R/library/lwgeom/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "7bf7ddbabe464078e3c080538009bb545be61963aab6a5389c926bd31c6e3016",
      "size_in_bytes": 931
    },
    {
      "_path": "lib/R/library/lwgeom/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "ae9839634e2a16e9c730f8ce439e92783e8e32569e34a70c3b2d3a611a99fae2",
      "size_in_bytes": 403
    },
    {
      "_path": "lib/R/library/lwgeom/help/lwgeom.rdb",
      "path_type": "hardlink",
      "sha256": "039f0e76057492d8aec5568655a37c80b0eabf88431fd22545968f9ed3555e25",
      "size_in_bytes": 27889
    },
    {
      "_path": "lib/R/library/lwgeom/help/lwgeom.rdx",
      "path_type": "hardlink",
      "sha256": "547ca5d1aa628d43b9bc83110257bb166002b4f7d721cb6cf591d94b494599f1",
      "size_in_bytes": 606
    },
    {
      "_path": "lib/R/library/lwgeom/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "39386c5d6663f147d2482e44f0a733c29864e66aa7318d5334a0b1c957b9f439",
      "size_in_bytes": 341
    },
    {
      "_path": "lib/R/library/lwgeom/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "9691f78497a5576350577ac625665b39838617295a5357018f42b2497349006d",
      "size_in_bytes": 5754
    },
    {
      "_path": "lib/R/library/lwgeom/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/lwgeom/html/bounding_circle.html",
      "path_type": "hardlink",
      "sha256": "b031ecee9c8c7e784748efad8b4f8e945660fe7762a18af2717361c721863643",
      "size_in_bytes": 2056
    },
    {
      "_path": "lib/R/library/lwgeom/html/geod.html",
      "path_type": "hardlink",
      "sha256": "f723ddc50f912ef26c605feeef469d99937de443778219c2cb6774e6147bfadd",
      "size_in_bytes": 3192
    },
    {
      "_path": "lib/R/library/lwgeom/html/lwgeom_extSoftVersion.html",
      "path_type": "hardlink",
      "sha256": "676ccf49edb51842389fb355b81774534a8886bff1d5688d1a1039a27caba433",
      "size_in_bytes": 956
    },
    {
      "_path": "lib/R/library/lwgeom/html/lwgeom_make_valid.html",
      "path_type": "hardlink",
      "sha256": "5b695a3acdb838c47881f07fcf1b917e442c6e830b225e15938e795e6c22344b",
      "size_in_bytes": 996
    },
    {
      "_path": "lib/R/library/lwgeom/html/perimeter.html",
      "path_type": "hardlink",
      "sha256": "e24511f75e1376153d332bfd53a2100efae761b0c05286a89d4e531a879d6c2f",
      "size_in_bytes": 1225
    },
    {
      "_path": "lib/R/library/lwgeom/html/st_as_sfc.TWKB.html",
      "path_type": "hardlink",
      "sha256": "387dd7450ebed56d5ecb7c2fa23fb60450bb4f58c1a78924c6b8d9ee7604d0b2",
      "size_in_bytes": 1444
    },
    {
      "_path": "lib/R/library/lwgeom/html/st_astext.html",
      "path_type": "hardlink",
      "sha256": "7da73f2d7f75b2993c28d01500f5e28c468a0dd3bd67795027a3170900da8390",
      "size_in_bytes": 2253
    },
    {
      "_path": "lib/R/library/lwgeom/html/st_force_polygon_cw.html",
      "path_type": "hardlink",
      "sha256": "03234cfe1b97c44d8b359738cf4121b865d91b4c69bb3f4cf669333debbfc5e3",
      "size_in_bytes": 1605
    },
    {
      "_path": "lib/R/library/lwgeom/html/st_geod_azimuth.html",
      "path_type": "hardlink",
      "sha256": "2ff761bd5af7ffa194b54260e7369b970622655acf4a8e9145d4916b0eaa8649",
      "size_in_bytes": 1198
    },
    {
      "_path": "lib/R/library/lwgeom/html/st_geohash.html",
      "path_type": "hardlink",
      "sha256": "4bb8018728000f95bbf5c8a29d64e190c4ec6b6078070ecdd7e1eb830f2e2dc3",
      "size_in_bytes": 1834
    },
    {
      "_path": "lib/R/library/lwgeom/html/st_is_polygon_cw.html",
      "path_type": "hardlink",
      "sha256": "26be9e8bffffac545ff76c32fa224db3a33073256b9cc7f4cb1fdd6a4a8f0ec3",
      "size_in_bytes": 1575
    },
    {
      "_path": "lib/R/library/lwgeom/html/st_linesubstring.html",
      "path_type": "hardlink",
      "sha256": "481822a4db15af4916912e9179ae7270ebc10e497bba293510481509e4b8c079",
      "size_in_bytes": 1963
    },
    {
      "_path": "lib/R/library/lwgeom/html/st_snap_to_grid.html",
      "path_type": "hardlink",
      "sha256": "b3a7c86cce7057959d8088c35a5bd5f481a39a7b5e7e5cad5073675c742ba973",
      "size_in_bytes": 1797
    },
    {
      "_path": "lib/R/library/lwgeom/html/st_split.html",
      "path_type": "hardlink",
      "sha256": "dee5efb56dcc86ae80c9beb014715e654802d8aed452d126fe3f4cf0048f1615",
      "size_in_bytes": 1569
    },
    {
      "_path": "lib/R/library/lwgeom/html/st_startpoint.html",
      "path_type": "hardlink",
      "sha256": "21194926322e2ddad4ec4fe899b96d16070256af7a39b13628255435faa29438",
      "size_in_bytes": 1689
    },
    {
      "_path": "lib/R/library/lwgeom/html/st_subdivide.html",
      "path_type": "hardlink",
      "sha256": "1459b3e09ddd247a292de70078a3725e40162ddfb2a4b6664651226bca18fdcb",
      "size_in_bytes": 1451
    },
    {
      "_path": "lib/R/library/lwgeom/html/st_transform_proj.html",
      "path_type": "hardlink",
      "sha256": "7e4ea22055a9ad3314bc6e11875fc663f04c3ba0a801b773251c3b069578d7fa",
      "size_in_bytes": 2756
    },
    {
      "_path": "lib/R/library/lwgeom/html/st_wrap_x.html",
      "path_type": "hardlink",
      "sha256": "4b8c1d308c5121e2ebea063b8a593f13d311bf8bb394ec46ab4c726ff2fb6c07",
      "size_in_bytes": 1644
    },
    {
      "_path": "lib/R/library/lwgeom/libs/x64/lwgeom.dll",
      "path_type": "hardlink",
      "sha256": "f0555d62b04dab5d2d8e8711231001d52d86ee3b24ca80ec3ba6e9c3618be601",
      "size_in_bytes": 10459648
    }
  ],
  "paths_version": 1
}